/*
 Theme Name:   Yokoo Child Theme
 Theme URI:    http://yokoo.themerex.net/
 Description:  Yokoo Child Theme
 Author:       ThemeREX
 Author URI:   https://themerex.net/
 Template:     yokoo
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  yokoo
*/


/* =Theme customization starts here
------------------------------------------------------------ */

.star-rating {
    display: none !important;
}
.show_comments_single {
    display: none !important;
}
.bredcrumbs {
    margin-bottom: 15px;
    border-bottom: 1px solid #afa7a7;
    padding-bottom: 15px;
}
span.wpcf7-list-item-label {
    color: #000 !important;
}
span.wpcf7-list-item-label::before {
    border-color: #000 !important;
}
input.wpcf7-form-control.wpcf7-submit {
    background: #000 !important;
    color: #fff !important;
}
.single.single-product .woocommerce-product-details__short-description td {
    padding: 7px !important;
	    color: #000 !important;
}
.single.single-product .woocommerce-product-details__short-description table {
    width: 100% !important;
	margin-top: 15px !important;
}
.single.single-product .woocommerce-product-details__short-description table tr {
    border-bottom: 1px solid #b9b0b0;
}
span.woocommerce-Price-amount.amount {
    color: #000 !important;
}
.archive .page_content_wrap {
    padding: 0px 0px 50px 0px !important;
}
span.woocommerce-Price-amount.amount {
    color: #000 !important;
}
.single-product .related, .single-product .upsells {
    margin-top: 6em !important;
    padding-top: 0 !important;
    border-top: none !important;
    width: 100% !important;
    float: left !important;
}
.yokoo_shop_mode_buttons {
    display: none !important;
}
p.woocommerce-result-count {
    display: none;
}
.archive.post-type-archive.post-type-archive-product li.product.type-product {
    padding-right: 10px !important;
}
.archive.post-type-archive.post-type-archive-product .post_featured img {
    width: 445px !important;
    /*height: 170px !important;*/
}
.archive.post-type-archive.post-type-archive-product .product-cat {
    display: none;
}
.archive.post-type-archive.post-type-archive-product h2.woocommerce-loop-product__title {
    font-size: 14px !important;
}
.archive.post-type-archive.post-type-archive-product .post_data {
    padding: 10px !important;
}
.page-id-3464 .post_featured img {
    width: 500px !important;
    height: 300px !important;
}
.archive.tax-product_cat .post_featured img {
    width: 600px !important;
    height: 238px !important;
}
h2.woocommerce-loop-product__title {
    min-height: 45px;
    font-size: 18px !important;
}
ul.page-numbers {
    margin-top: 25px !important;
}
.related.products .post_featured img {
    width: 600px !important;
    height: 300px !important;
}
.single-product.trx_addons_present div.product .product_title {
    display: block !important;
    font-size: 45px !important;
    margin-bottom: 5px !important;
    padding-top: 10px !important;
}
.single-product span.woocommerce-Price-amount.amount {
    font-size: 28px !important;
}
.single-product p.price {
    margin-bottom: 15px !important;
}
.popular-products-section img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    height: 230px !important;
    width: 100% !important;
}
.woocommerce ul.products li.product strong {
    display: inline !important;
}
p.afterpay-payment-info {
    font-size: 13px !important;
    padding-top: 15px;
    margin-bottom: 0px !important;
}
p.afterpay-payment-info bdi {
    font-size: 15px !important;
}
p.afterpay-payment-info {
    padding: 15px 0px !important;
}
.trx_addons_message_box_success {
    display: none !important;
}

.page-id-3464 .woof_container.woof_container_radio.woof_container_pa_condition.woof_container_3.woof_container_productcondition {
    display: none;
}